//----------------< gpla.h >----------------------
extern void set_interrupt(long p);
extern void NumToStr(double cifra, unsigned char cc, unsigned char dc, unsigned char ic, unsigned char nn,unsigned char za);
extern void delay(int spozdeni);
extern void ir_time (void);
extern unsigned char SetZone(void);
extern void Changetime (void);
extern unsigned char PrestupnyRok(unsigned char Rok);
extern unsigned int denmesdat(unsigned int adatum);
extern unsigned char DayInMonth (unsigned char Mesic, unsigned char Rok);
extern unsigned int shortdat(unsigned int adatum);
extern unsigned char Mez(unsigned int adatum, unsigned int arok);
extern void Changeovertime(void);
extern void ConvertDateTime(void);
extern unsigned char BCD_TO_BIN ( unsigned char bcd );
extern unsigned char BIN_TO_BCD ( unsigned char bin );
extern void show_date(unsigned int xstart, unsigned int ystart,unsigned int color,unsigned int color_screen);
extern void show_time(unsigned int xstart, unsigned int ystart,unsigned int color,unsigned int color_screen);
extern void LoadEEP(void);
extern void Find_Min_Max(void);
extern void Brightness(void);

//----------< hesla >-----------
#define CAL_PASS 602  // Heslo kalibrace